## golang-github-vividcortex-gohistogram 1.0.0

=== debian/changelog ===
golang-github-vividcortex-gohistogram (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Nov 2022 22:25:47 +0000

golang-github-vividcortex-gohistogram (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024584)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 21 Nov 2022 23:36:09 +0000
