=== debian/control ===
Source: golang-github-vividcortex-gohistogram
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-gohistogram
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-gohistogram.git
Homepage: https://github.com/VividCortex/gohistogram
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/VividCortex/gohistogram

Package: golang-github-vividcortex-gohistogram-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Streaming approximate histograms in Go (library)
 This package provides Streaming Approximate Histograms for efficient
 quantile approximations.
 .
 The histograms in this package are based on the algorithms found in
 Ben-Haim & Yom-Tov's "A Streaming Parallel Decision Tree Algorithm".
 Histogram bins do not have a preset size. As values stream into the
 histogram, bins are dynamically added and merged.
